/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "Ed8-2a-Zk7"; */
"Ed8-2a-Zk7.title" = "Afficher dans le Finder" ;

/* Class = "NSTextFieldCell"; title = "Backup project file automatically upon opening"; ObjectID = "SLt-45-aoT"; */
"SLt-45-aoT.title" = "Backup-Projektdatei automatisch beim Öffnen" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "elr-TY-iAA"; */
"elr-TY-iAA.title" = "Label" ;
